GRUB-MKIMAGE(1)

NAVN
grub-mkimage - lav et opstartsaftryk af GRUB

SYNOPSIS
grub-mkimage [TILVALG...] [TILVALG]... [MODULER]

BESKRIVELSE
Opret et opstartsaftryk af GRUB.

-c, --config=FIL
    indlejr FIL som en tidlig konfiguration

-C, --compression=(xz|none|auto)
    vælg komprimeringen, der skal bruges til kerneaftryk

-d, --directory=KAT
    brug billeder og moduler under KAT [standard=/usr/lib/grub/<platform>]

--disable-shim-lock
    deaktiver shim_lock-verifikator

-D, --dtb=FIL
    indlejr FIL som et enhedstræ (DTB)

-k, --pubkey=FIL
    indlejr FIL som offentlig nøgle for signaturkontrol

-m,                              --memdisk=FIL
    indlejr FIL som memdisk-aftryk

Medfører "-p (memdisk)/boot/grub" og tilsidesætter

ethvert præfiks som tidligere blev givet, men præfikset
    selv kan tilsidesættes af senere tilvalg

-n, --note
    tilføj NOTE-segment for CHRP IEEE1275

-o, --output=FIL
    udskriv et genereret aftryk til FIL [standard=stdout]

-O, --format=FORMAT
    generér et aftryk i FORMAT, tilgængelige formater: i386-coreboot, i386-multiboot, i386-pc, i386-xen_pvh, i386-pc-pxe, i386-pc-eltorito, i386-efi, i386-ieee1275, i386-qemu, x86_64-efi, i386-xen, x86_64-xen, mipsel-yeeloong-flash, mipsel-fuloong2f-flash, mipsel-loongson-elf, powerpc-ieee1275, sparc64-ieee1275-raw, sparc64-ieee1275-cdcore, sparc64-ieee1275-aout, ia64-efi, mips-arc, mipsel-arc, mipsel-qemu_mips-elf, mips-qemu_mips-flash, mipsel-qemu_mips-flash, mips-qemu_mips-elf, arm-uboot, arm-coreboot-vexpress, arm-coreboot-veyron, arm-efi, arm64-efi, riscv32-efi, riscv64-efi

-p, --prefix=KAT
    angiv præfiks-katalog

-D, --sbat=FIL
    SBAT-metadata

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-install(8), grub-mkrescue(1), grub-mknetdir(8)

Den fulde dokumentation for grub-mkimage vedligeholdes som Texinfo-manual. Hvis info og grub-mkimage programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mkimage

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.